* {
    /* outline: 1px solid red; */
}
html {
    scroll-behavior: auto;
}

.position_center {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.active {
    color: var(--bs-danger) !important;
    font-weight: 700;
}
.letter_spacing_1 {
    letter-spacing: 0.1rem;
}
.nav-link {
    letter-spacing: 0.1rem;
}
.custom_card {
    background-image: radial-gradient(#1d021d, #000000);
    transition: all 0.1s ease-in;
}
.custom_card:hover {
    transform: scale(1.1);
}
.carousel-indicators button {
    background-color: #ffff !important;
    border: 1px solid transparent !important;
    border-radius: 50%;
    height: 1rem !important;
    width: 1rem !important;
}
.carousel-indicators .active {
    background-color: var(--bs-danger) !important;
}

#careers_table {
    font-size: 2vmin !important;
}
#careers_table tr th:first-child,
#careers_table tr td:first-child {
    border-radius: 1rem 0 0 1rem;
}
#careers_table tr th:last-child,
#careers_table tr td:last-child {
    border-radius: 0 1rem 1rem 0;
}

.footer_links:hover {
    color: rgba(var(--bs-danger-rgb), var(--bs-text-opacity)) !important;
}

/* ===========================BREAKPOINTS=========================== */

/* xs */
@media (min-width: 0px) {
    .w_xs_100 {
        max-width: 100%;
    }
    .w_xs_75 {
        max-width: 75%;
    }
    .w_xs_50 {
        max-width: 50%;
    }
    .w_xs_25 {
        max-width: 25%;
    }
    .display_xs_1 {
        font-size: calc(1.625rem + 3.5vw) !important;
    }
}
/* sm */
@media (min-width: 576px) {
    .w_sm_100 {
        max-width: 100%;
    }
    .w_sm_75 {
        max-width: 75%;
    }
    .w_sm_50 {
        max-width: 50%;
    }
    .w_sm_25 {
        max-width: 25%;
    }
}
/* md */
@media (min-width: 768px) {
    .w_md_100 {
        max-width: 100%;
    }
    .w_md_75 {
        max-width: 75%;
    }
    .w_md_50 {
        max-width: 50%;
    }
    .w_md_25 {
        max-width: 25%;
    }
}
/* lg */
@media (min-width: 992px) {
    .w_lg_100 {
        max-width: 100%;
    }
    .w_lg_75 {
        max-width: 75%;
    }
    .w_lg_50 {
        max-width: 50%;
    }
    .w_lg_25 {
        max-width: 25%;
    }
}
/* xl */
@media (min-width: 1200px) {
    .w_xl_100 {
        max-width: 100%;
    }
    .w_xl_75 {
        max-width: 75%;
    }
    .w_xl_50 {
        max-width: 50%;
    }
    .w_xl_25 {
        max-width: 25%;
    }
}
/* xxl */
@media (min-width: 1400px) {
    .w_xxl_100 {
        max-width: 100%;
    }
    .w_xxl_75 {
        max-width: 75%;
    }
    .w_xxl_50 {
        max-width: 50%;
    }
    .w_xxl_25 {
        max-width: 25%;
    }
}
